#header-strip ul li div input {border:1px solid #fff;}

/* fix the IE z-index bug */
#header-strip ul li {z-index:1000;}
#title-bar .content {z-index:500;}

ul.nav-level-3 li,
.selected-content img {margin-bottom:-3px;}

.introduction img,
.strip-image {margin-bottom:-3px;}
.introduction #circle p {margin-top:-60px;}

.cos-form li {margin:0 0 -2px 0;}

.cos-form .cta-strip .button-dark span {padding: 7px 10px 7px 20px;}
.cos-form .cta-strip .button-dark {padding: 0;}

.cos-form .uploader input {left: -110px; position: absolute;}
.cos-form .ico-tick {float: left; display: inline;}
	.cos-form .ico-tick .link.btn-right {display: inline;}
.cos-form ul li.hasDivider {display: inline-block;}
table.cos-table thead th .tooltip {vertical-align: middle;}
.login-form	{float: left;}
.tabbar {height: 40px;}
.cos-form ul li {display: inline-block; clear: both;}

.ui-datepicker .ui-datepicker-calendar tbody td a {border: 0 none; padding: 5px 4px 5px 5px;}

.register-box li {width: 315px !important; height: 40px; overflow: hidden;}
#header-strip .register-box div.right {width: 195px;}
.register-box button {overflow: visible;}
.register-box button span {}

a.button:link,
a.button:visited,
a.button:hover,
a.button:active,
button.button
{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a0a0a0',GradientType=0 );
}

.change .selector,
button.button-dark,
a.button-dark:link,
a.button-dark:visited,
a.button-dark:hover,
a.button-dark:active,
ul.tabbar li a:link,
ul.tabbar li a:visited,
ul.tabbar li a:hover,
ul.tabbar li a:active
{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#000000',GradientType=0 );
}


#page-generic .column,
.selected-content {padding-bottom:20px;}

.list-download li {line-height: 14px;}


.ico-tooltip {position: absolute; margin-top:0;}
.ico-edit {position: absolute; margin-top:0;}
.list-flat li {vertical-align: middle;}

.ico-star-0, .ico-star-0-5, .ico-star-1, .ico-star-1-5, .ico-star-2, .ico-star-2-5, .ico-star-3, .ico-star-3-5, .ico-star-4, .ico-star-4-5, .ico-star-5 {display: block; line-height: 15px;}

th .header-spacer { margin-right: 15px;}